wood burning stoves 2.0*
The moose likes Java Micro Edition and the fly likes eclipseme and proguard Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of OCA/OCP Java SE 7 Programmer I & II Study Guide this week in the OCPJP forum!
JavaRanch » Java Forums » Mobile » Java Micro Edition
Bookmark "eclipseme and proguard" Watch "eclipseme and proguard" New topic
Author

eclipseme and proguard

merabi kamjin
Greenhorn

Joined: Feb 09, 2006
Posts: 7
hi yall.

i'm trying to use elipseme and the proguard, but it gives me an pop up saying:

"proguard is not correctly configured".

i went to windows -> preference -> J2ME -> packaging -> obfuscation and set the path of proguard root (D:\dled\appz\SDK\Java\J2ME\proguard3.5\lib).

marked "use specified arguments" (-dontusemixedcaseclassnames -dontnote -defaultpackage '').

and using default proguard keep expression value (public class * extends javax.microedition.midlet.MIDlet).

i'm using

eclipse 3.1.1
eclipseme 1.5.0
proguard 3.5

are these works fine togather?
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: eclipseme and proguard